BODY {
	
}
SELECT {
	FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #082d72; BORDER-BOTTOM-COLOR: #082d71; COLOR: #082d71; BORDER-TOP-COLOR: #082d71; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #082d71
}
TEXTAREA {
	COLOR: #082d71; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.link {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: line-through
}
.1link {
	FONT-SIZE: 9pt; COLOR: #396adc; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.8link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.9link {
	FONT-SIZE: 9pt; COLOR: #2f66cc; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.9link {
	FONT-SIZE: 9pt; COLOR: #2f66cc; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.10link {
	FONT-SIZE: 9pt; COLOR: #1c9da2; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.11link {
	FONT-SIZE: 9pt; COLOR: #f984b2; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.12link {
	FONT-SIZE: 9pt; COLOR: #f00762; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.2link {
	FONT-SIZE: 9pt; COLOR: #ba47d8; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.3link {
	FONT-SIZE: 9pt; COLOR: #fc5197; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.4link {
	FONT-SIZE: 9pt; COLOR: #279824; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.5link {
	FONT-SIZE: 9pt; COLOR: #dc8e1f; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.6link {
	FONT-SIZE: 9pt; COLOR: #4b5ddd; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.7link {
	FONT-SIZE: 9pt; COLOR: #9d4ff3; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.link:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.link:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.link:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.link:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.news {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体
}
A.news:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.news:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A.news:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.class {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
A.class:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A.class:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A.class:active {
	COLOR: #000099
}
A.class:hover {
	COLOR: #ff0000
}
.lift {
	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: 宋体
}
A.lift:link {
	COLOR: #000099
}
A.lift:visited {
	COLOR: #000099
}
A.lift:active {
	COLOR: #cc0000
}
A.lift:hover {
	COLOR: #ff0000
}
.lift_top {
	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: 宋体
}
A.lift_top:link {
	COLOR: #000099
}
A.lift_top:visited {
	COLOR: #0066cc
}
A.lift_top:active {
	COLOR: #cc0000
}
A.lift_top:hover {
	COLOR: #ff0000
}
.middle {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: 宋体
}
A.middle:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.middle:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.middle:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.middle:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.right {
	FONT-SIZE: 9pt; COLOR: #000099; FONT-FAMILY: 宋体
}
A.right:link {
	COLOR: #ff0000
}
A.right:visited {
	COLOR: #990000
}
A.right:active {
	COLOR: #ff0000
}
A.right:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.eng {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica
}
A.eng:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.eng:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.eng:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.eng:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.bottom {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #cccccc; FONT-FAMILY: "宋体"
}
A.bottom:link {
	FONT-WEIGHT: bolder; COLOR: #cccccc; TEXT-DECORATION: none
}
A.bottom:visited {
	FONT-WEIGHT: bolder; COLOR: #cccccc; TEXT-DECORATION: none
}
A.bottom:active {
	FONT-WEIGHT: bolder; COLOR: #ff0000; TEXT-DECORATION: none
}
A.bottom:hover {
	FONT-WEIGHT: bolder; COLOR: #ff0000; TEXT-DECORATION: underline
}
.top {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
A.top:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.top:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.black {
	FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: 宋体
}
A.black:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A.black:visited {
	COLOR: #330000; TEXT-DECORATION: none
}
A.black:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.black:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.top1 {
	FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: 宋体
}
A.top1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.top1:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.daohang {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-REPEAT: repeat-x
}
.daohang:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336666; TEXT-DECORATION: none
}
.daohang:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #336666; TEXT-DECORATION: none
}
.daohang:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #336666; TEXT-DECORATION: underline
}
.toplink {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.topw {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.zz01 {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px; FONT-STYLE: normal
}
